Bug 13084 - Incorrect display of disk space used by packages!
Incorrect display of disk space used by packages!
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Depends On:
  Show dependency treegraph
Reported: 2000-06-26 18:18 EDT by Chris Evans
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-07-12 18:37:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chris Evans 2000-06-26 18:18:22 EDT
By whatever mechanism, I came to be installing 1097Mb of software.
The installer displays this number as 1,97Mb !! Whoops! It should of course
say 1,097Mb.
Very confusing - had the end effect of me deinstalling a package and it
looked like the space requirement increased!
Comment 1 Matt Wilson 2000-07-12 18:37:07 EDT
Fixed in CVS.

Note You need to log in before you can comment on or make changes to this bug.